{% extends 'base/base.html' %}
{% block content %}
<div class="alert alert-danger alert-dismissible">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
    <h5><i class="icon fas fa-ban"></i> Cuidado!</h5>
    Algo ha salido mal
  </div>
{% endblock content %}